1772934560350
17849,2.20.1
1080,2.21.0
22961,2.21.0
16037,2.18.2
21248,2.21.0
23538,2.20.1
22597,2.21.0
16501,2.5.0
3296,2.20.1
1980,2.17.1
23319,2.5.0
737,2.5.0
17657,2.21.0
19911,2.21.1
22,2.18.1
11658,2.19.2
365,2.21.0
3830,2.19.0
19503,2.21.0
8748,2.5.0
20092,2.21.0
10565,2.21.0
22093,2.20.1
9485,2.21.0
23535,2.20.1
6833,2.5.0
13023,2.20.1
24828,2.5.0
400,2.18.2
1424,2.17.2
12098,2.20.1
1901,2.21.1
3025,2.5.0
14847,2.20.1
5520,2.16.1
19962,2.21.0
3504,2.19.2
18647,2.5.0
11129,2.5.0
19871,2.21.0
16393,2.21.0
23434,2.20.1
16305,2.5.0
10349,2.21.0
14660,2.5.0
20037,2.20.1
23456,2.21.0
11960,2.15.2
273,2.5.0
11809,2.5.0
15820,2.5.0
10471,2.5.0
11026,2.5.0
11840,2.21.1
2477,2.19.0
1944,2.21.0
170,2.21.1
3600,2.20.1
2479,2.20.1
4805,2.18.1
10117,2.5.0
19001,2.5.0
874,2.17.1
1202,2.5.0
24033,2.20.1
17517,2.21.0
11936,2.5.0
21078,2.20.1
4873,2.19.2
15295,2.5.0
15357,2.19.2
12839,2.21.1
2720,2.5.0
22487,2.15.2
23898,2.20.1
18265,2.21.0
10623,2.20.1
18724,2.15.2
3007,2.21.0
4935,2.5.0
7848,2.21.0
1687,2.5.0
2978,2.19.2
2432,2.16.1
8341,2.21.1
21507,2.21.1
22642,2.5.0
6290,2.21.1
1063,2.17.2
4394,2.18.2
10713,2.21.0
22967,2.21.0
17492,2.12.1
12389,2.20.1
22953,2.5.0
4841,2.20.1
18937,2.21.0
4251,2.5.0
18603,2.20.1
11461,2.20.1
